# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items

from jmb.core.admin.menu import register_menu


currency_menu_item = items.MenuItem(
    # GENERAL
    _('Currency'),
    reverse('admin:app_list', kwargs={'app_label': 'currency'}),
    children=[
        items.MenuItem(
            _('Currency'), '',
            children=[
                items.MenuItem(_('Add Currency'), reverse('admin:currency_currency_add',)),
                items.MenuItem(_('Currency List'), reverse('admin:currency_currency_changelist',)),
            ]
        ),
    ]
)


register_menu(currency_menu_item, 'jmb.currency')
